{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<style type="text/css">.widget .panel-body { padding:0px; }.widget .list-group { margin-bottom: 0; }.widget .panel-title { display:inline }.widget .label-info { float: right; }.widget li.list-group-item {border-radius: 0;border: 0;border-top: 1px solid #ddd;}.widget li.list-group-item:hover { background-color: rgba(86,61,124,.1); }.widget .mic-info { color: #666666;font-size: 11px; }.widget .action { margin-top:5px; }.widget .comment-text { font-size: 12px; }.widget .btn-block { border-top-left-radius:0px;border-top-right-radius:0px;}.splash {width: 700px;height: 300px;}.responsive {width: 700px;height: 300px;}/* On screens that are 992px wide or less, the background color is blue */@media screen and (max-width: 992px) {.responsive {width: 100%;height: auto;}}@media screen and (max-width: 600px) {.responsive {width: 100%;height: auto;}}@media screen and (max-width: 600px) {.splash {width: 100%;height: auto;}}@media screen and (max-width: 992px){.splash {width: 100%;height: auto;}}.text-center h1, .text-center h1 a {
    color: #df691a;}</style><br><div class="container"><section class="section feature-box text-center"><div class="card"><div class="card-body"><a href="/offers" target="__blank"><img src="https://i.imgur.com/oNrS6Gb.gif" class="img-fluid" alt="URHDIPTV Advertising"></a></div></div><br><p class="section-description lead grey-text mb-5 mx-lg-5">URHD iptv tutorials aims to help people to find all iptv solutions in few clicks and solve their problems with 24 support. </p><h1>{{ tutorials.title }}</h1><br><img src="{{ tutorials.img }}" alt="{{ tutorials.slug }}" class="splash"><br><p>{{ tutorials.txt | safe }}</p><br><p>{{ tutorials.tags }}</p><br><p>{{ tutorials.tuto_time.strftime('%Y-%m-%d') }}</p></div></div></div></div></div></section><br><br>
{{ ckeditor.load() }}{% endblock content %}
